credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: d63c4646-8cf5-4481-881a-955f3c9b0934
      project-domain-name: Default
      tenant-name: juju_epc-6a4414d7-e96b-4f33-8f1d-ef4d4f8edabe
      user-domain-name: Default
      username: juju_network_discovery_bug